About | Screenshots | Download | Support |


You can download the release from sourceforge. If you are anxious to try the latest version, you may download the sources from CVS, go to the CVS Information Page for more details.


This is what you need to compile Flakarchiver:

- wxWindows 2.3.3 or later
- gcc/mingw 2.95 or later (MSVC++ is not working yet, but you are welcome to try)
- patience :-)

SourceForge Logo